<!--		
#tabs {
	float:left;
	width:100%;
	font-size:93%;
	line-height:normal;
	border-bottom:1px solid black;
}
#tabs ul {
	margin:0;
	padding:10 10 0 10px;
	list-style:none;
	font-size:14px;
}
#tabs li {
	display:inline;
	margin:0;
	padding:0;
}
#tabs a {
	float:left;
	background:url("images/tableft.gif") no-repeat left top;
	margin:0;
	padding:0 0 0 7px;
	text-decoration:none;
}
#tabs a span {
	float:left;
	display:block;
	background:url("images/tabright.gif") no-repeat right top;
	padding:6 15 5 6px;
	color:#FFFFFF;
}
/* Commented Backslash Hack hides rule from IE5-Mac \*/
#tabs a span {
	float:none;
}
/* End IE5-Mac hack */
#tabs a:hover span {
	color:#FFFFFF;
}
#tabs a:hover {
	background-position:0% -42px;
}
#tabs a:hover span {
	background-position:100% -42px;
}
#tabs .current a {
	background-position:0% -42px;
}
#tabs .current a span {
	background-position:100% -42px;
	color:#FFFFFF;
}
-->